body{
    margin: 0;
    padding: 0;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
#server{
    border-bottom: 5px solid white;
}
p{
    margin: 0;
    padding: 0;
}
.topbackground{
    width: 1600px;
    height: 680px;
    margin: 0 auto;
    background: url("http://image.homepage.converger.cn/pc-service-background.jpg") no-repeat;
    background-size: 100%;
}
.service{
    width: 1080px;
    margin: 0 auto;
    background-color: white;
    padding-bottom: 100px;
}
.num{
    margin-bottom: 60px;
}
.title{
    height:108px;
    font-size: 28px;
    color: #323336;
    padding: 46px;
    margin-top: -120px;
}
.lineX{
    width: 60px;
    height: 4px;
    background-color: #323336;
    text-align: center;
    margin: 0 auto;
}
.title p{
    text-align: center;
}
.text{
    width: 480px;
}
.text p{
    font-size: 24px;
    margin: 60px 0;
    color: #161616;
    text-align: center;
}
.detail{
    margin: 0 48px;
    font-size: 16px;
    color: #161616;
    text-indent: 2em;
    line-height: 36px;
}
.contactInformationf{
    margin: 0 60px;
    height: 340px;
}
.inputInformf{
    border: 1px solid #f0f0f0;
    box-sizing: border-box;
    padding: 20px;
    width: 470px;
    float: left;
}
.inputInformf:nth-child(3),.inputInformf:nth-child(4){
    margin: 10px 0;
}
.inputInformf:nth-child(1),.inputInformf:nth-child(3){
    margin-right: 20px;
}
.inputInformf span{
    font-size: 18px;
}
.inputInformf input{
    border: none;
    width: 192px;
    font-size: 18px;
    color: #323336;
    outline: none;
}
.inputInformf input::-webkit-input-placeholder{
    font-size: 16px;
    color: #8c8b90;
    line-height: 25px;
}
.inputInformf input::-moz-placeholder{
    font-size: 16px;
    color: #8c8b90;
    line-height: 25px;
}
.inputInformf input:-ms-input-placeholder{
    font-size: 16px;
    color: #8c8b90;
    line-height: 25px;
}

.cooperationDemandf{
    width: 100%;
    height: 200px;
    border: 1px solid #f0f0f0;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 20px;
    float: left;
    font-size: 18px;
}
.cooperationDemandf textarea{
    border: none;
    width: 800px;
    height: 150px;
    font-size: 18px;
    outline: none;
    resize: none;
}
.cooperationDemandf textarea::-webkit-input-placeholder{
    font-size: 16px;
    color: #8c8b90;
    vertical-align: top;
    line-height: 22px;
    padding: 0;
}
.cooperationDemandf textarea::-moz-placeholder{
    font-size: 16px;
    color: #8c8b90;
    vertical-align: top;
    line-height: 22px;
    padding: 0;
}
.cooperationDemandf textarea:-ms-input-placeholder{
    font-size: 16px;
    color: #8c8b90;
    vertical-align: top;
    line-height: 22px;
    padding: 0;
}
.contactText{
    height: 120px;
}
.inputInformfError{
    border: 1px solid #EE4551;
}
.inputInformfError input::-webkit-input-placeholder{
    font-size: 16px;
    color: #EE4551;
}
.inputInformfError input::-moz-placeholder{
    font-size: 16px;
    color: #EE4551;
}
.inputInformfError input:-ms-input-placeholder{
    font-size: 16px;
    color: #EE4551;
}
.inputInformfError textarea::-webkit-input-placeholder{
    font-size: 16px;
    color: #EE4551;
}
.inputInformfError textarea::-moz-placeholder{
    font-size: 16px;
    color: #EE4551;
}
.inputInformfError textarea:-ms-input-placeholder{
    font-size: 16px;
    color: #EE4551;
}
::-webkit-input-placeholder{
    color: #8c8b90;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,"Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", SimSun, sans-serif;
}
::-moz-placeholder{
    color: #8c8b90;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,"Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", SimSun, sans-serif;
}
:-ms-input-placeholder{
    color: #8c8b90;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,"Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", SimSun, sans-serif;
}
.cooperationDemandf>div{
    width: 800px;
}
.cooperationDemandf>div>textarea{
    width: 100%;
    margin: 0;
}
.cooperationDemandf>div>span{
    text-align: left;
    font-size: 16px !important;
}
.inputInformf>div>input{
    width: 100%;
}
.inputInformf>div>span{
    font-size: 16px !important;
}
.inputInformfError>div>span{
    font-size: 16px !important;
    color: #EE4551 !important;
}